html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}

		body {
		background-color:#715B47;
		}
		
		
		#container {
			width: 716px;
			/*\width: 740px;
			w\idth: 720px;*/
			margin: 10px;
			margin-left: auto;
			margin-right: auto;
			padding: 0px;
			background: #EBE8E5;
			border: 2px solid white;
		}
		
		ul#nav_list {

			text-transform: uppercase;
			font-family: "Book Antiqua","Times New Roman",serif;
			font-weight: bold;
			font-size: 10px;
		}
		
		#content {
			padding: 15px;
			margin-left: 123px;
			background: transparent url(../images/background.gif) no-repeat scroll bottom right;
			border-left: 2px solid white;
			min-height: 400px;
			height: auto !important;
			height: 400px;
		}
		
		#content p {
			padding: 6px 5px 4px 10px;
			font-family: verdana;
			font-size: 0.7em;
			line-height: 1.3;
		}
		
		#content form {
			padding: 6px 5px 4px 10px;
		}
		
		#content input {
			width: 200px;
			margin-bottom: 4px;
		}
		
		#submit {
			font-family: verdana;
			font-size: 0.7em;
			line-height: 1.3;
		}
		
		#content label {
			font-family: verdana;
			font-size: 0.7em;
			line-height: 1.3;
			float: left;
			width: 200px;
		}
		
		#gallery {
			margin: 0 30px 0 30px;
		}
				
		#content h2 {
			padding-top: 10px;
			padding-left: 10px;
			padding-bottom: 10px;
			font-family: palatino;
			font-size: 16px;
			text-transform: uppercase;
			font-weight: bold;
			color: #4D331F;
		}
		
		#content h3 {
			padding-top: 10px;
			padding-left: 10px;
			font-family: palatino;
			font-size: 12px;
			text-transform: uppercase;
			font-weight: bold;
			color: #4D331F;
		}
		
		#content h4 {
			padding-top: 10px;
			padding-left: 10px;
			font-family: palatino;
			font-size: 12px;
			text-transform: uppercase;
			font-weight: bold;
			color: #4D331F;
		}
		
		#content a {
			color: #4D331F;
		}
		
		#column_one {
			float: left;
			width: 274px;
			display: inline;
		}
		
		#column_two {
			margin-left: 276px;
		}

		#navigation {
			float: left;
			width: 123px;
			margin: 0;
			background: #C9BFB4;
		}
		
		#nav_list li {
		border-bottom: 2px solid white;
		}
		
		#nav_list a{
		display: block;
		padding: 8px 4px 8px 4px;
		}
		
		#nav_list a:link, #nav_list a:visited{
		color: black;
			text-decoration: none;
			}
			
		#nav_list a:hover
		{
		background-color: #EBE8E5;
		text-decoration: none;
		}
		
		#nav_home a {
		padding: 40px 4px 6px 4px;
		}
			
		#nav_selected{
		background-color: #A19080;
		}
		
		.clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }

		#footer {
			clear: both;
			height: 19px;
		}
		
		#footer p{
			padding: 5px 0px 5px 5px;
			font-family: verdana;
			font-size: 8px;
			margin-left: -128px;
			float: left;
						}
						
		#footer_line {
			height: 19px;
			width: 2px;
			margin-left:123px;
			float:left;
			background: white;
		}
		
		
		#header {
		border-bottom: 2px solid white;
		}
		
		#head_logo {
		background: #4D331F;
		width: 716px;
		height: 44px;
		}
		
		#head_banner {
		border-style: solid;
		border-color: white;
		border-top-width: 2px;
		border-bottom-width: 2px;
		}
		
		#head_sub_banner {
		height: 8px;
		width: 716px;
		background: #A19080;
		}
		
		#head_sub_banner_line {
		height: 8px;
		width: 2px;
		margin-left:123px;
		float: left;
		background: white;
		}
		
		#splash_link {
		text-align:center;
		margin:0px;
		padding:10px;
		}
		
		#map {
		clear: both;
		margin: 15px;
		padding: 10px;
		}
		
		a#logo_link {
		position: relative;
		float: right;
		padding: 11px 0px 0px 0px;
		}
		
		.img_shadow {
  float:left;
  background: url(../images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(../images/shadow.gif) no-repeat bottom right;
  margin: 20px 0 0 20px !important;
  margin: 20px 0 0 15px;
  }

.img_shadow img {
  display: block;
  position: relative;
  border: 1px solid white;
  margin: -6px 6px 6px -6px;
  padding: 0px;
  }
  
    
  #gallery img:hover {
  border-color: #4D331F;
  }
  

		